Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006872TestLinkBug Tracking System - JIRA Integrationpublic2014-12-31 14:492015-02-07 10:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006872: JIRA REST - add issue note ( Jira calls it comment)
Descriptionto test via curl
curl -D- -u fred:fred -X POST --data {see below} -H "Content-Type: application/json" http://kelpie9:8081/rest/api/2/issue/ [^]QA-31/comment
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022661)
fman (administrator)
2015-02-07 10:53

1.9.13 released 20150207

- Issue History
Date Modified Username Field Change
2014-12-31 14:49 fman New Issue
2014-12-31 14:49 fman Status new => assigned
2014-12-31 14:49 fman Assigned To => fman
2014-12-31 14:49 fman Issue generated from: 0006871
2014-12-31 15:07 fman Summary JIRA REST - add comment => JIRA REST - add issue note ( Jira calls it comment)
2014-12-31 15:07 fman Description Updated View Revisions
2015-01-01 18:28 fman Fixed in Version => 1.9.13 (2015 #1)
2015-01-01 18:29 fman Relationship added child of 0006609
2015-01-01 18:32 fman Status assigned => resolved
2015-01-01 18:32 fman Resolution open => fixed
2015-02-07 10:53 fman Note Added: 0022661
2015-02-07 10:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker